<template>
 <div class="return-back" @click="returnBack()">返回</div>

</template>

<script>
export default {
  // name: "header",

  methods: {
   returnBack(){
        this.$router.push("/");
   }
  },
  mounted() {
   
  },

};
</script>


<style lang="scss" scoped>

</style>
